destroy-trigger:
  stage: cleanup
  variables:
    UPSTREAM_REF: $CI_COMMIT_REF_NAME
    UPSTREAM_NAMESPACE: $CI_PROJECT_NAMESPACE
    UPSTREAM_PROJECT: $CI_PROJECT_NAME
  needs:
    - build
  trigger:
    project: internal/jup/ept/iaas/terraform-compliance-framework
    branch: destroy
  rules:
   - if: $CI_COMMIT_TITLE == "destroy"
